/* FOOTER ***************************************/

#oF{position: absolute; width: 100%; height: auto; left: 0px; clear: both; background: #0e0e0e url(/static/comun/img/footerbg.gif) repeat-x; border-top: 3px solid #ff6600; box-shadow: 0 0 10px rgba(0,0,0,0.4); margin-top: 30px; padding-bottom: 40px; font-family: Arial, sans-serif; font-size: 13px;
    /*_width: expression(this.offsetParent.clientWidth + 'px');*/
}

#oF a, #oF ul, #oF li, #oF div, #oF span, #oF p{
    font-size: 13px;
    font-family: Arial;
    text-decoration: none;
    font-weight: normal;
    float: none;
    margin: 0;
    padding: 0;
    text-shadow: none;
    color: #000;
    background: transparent;
    border: 0;
    text-align: left;
}

#oF .c{width: 950px; margin: 0 auto;}
#oF a{text-decoration: none;}
#oF ul, #oF li{margin: 0; padding: 0; float: none;}
#oF #oF_producto{margin: 0 auto; width: 950px; overflow:hidden;}
#oF .oF_col4 .oF_mod{width: 22%;}
#oF .oF_col5 .oF_mod{width: 17%;}
/*#oF .oF_mod {float: left; padding-left: 20px;}*/
#oF .oF_mod {float: left; padding-left: 17px;}
#oF .oF_mod5{margin-right: 10px;}
#oF .oF_mod p{margin: 20px 0 10px 0;}
#oF .oF_mod p a,
#oF .oF_mod p strong{color: #ff6600; font-size: 18px; display: block; font-weight: normal;}
/*#oF .oF_mod p strong{color:#fff}*/
#oF .oF_mod li{background: url(/static/comun/img/sprite.png) no-repeat 2px -570px; list-style: none; margin-left: 0; padding-left: 13px;}
#oF .oF_mod a{ color: #aaa;}
#oF .oF_mod a:hover,
#oF .oF_mod a:focus{color: #fff;}
#oF .oF_media{border-left: 1px solid rgba(255,255,255,0.1); box-shadow: 5px 3px 5px rgba(0,0,0,0.5) inset; padding-bottom:15px; padding-left:25px;}
#oF .oF_corporativo {display: block; margin: 5px auto; width: 950px; overflow: hidden;}
#oF .oF_corporativo ul{padding-left: 20px;}
#oF .oF_corporativo li{float: left; list-style: none; list-style-image: none; list-style-type: none; padding:0; margin: 0;}
#oF .oF_corporativo a{font-size: 10px; color: #fff; margin:0; padding: 6px 6px; display: block; border-right: 1px solid #555;}
#oF .oF_corporativo .last{border: 0;}
#oF .oF_corporativo a:hover,
#oF .oF_corporativo a:focus{text-shadow: 1px 1px 1px rgba(0,0,0,0.6); box-shadow: 0 0 8px #ffcc00;}
#oF .oF_corporativo li:hover,
#oF .oF_corporativo a:focus{background: #f29500; background: -moz-linear-gradient(top,  #f29500 0%, #f17432 50%, #ea5507 51%, #fb955e 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f29500), color-stop(50%,#f17432), color-stop(51%,#ea5507), color-stop(100%,#fb955e));background: -webkit-linear-gradient(top,  #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);background: -o-linear-gradient(top,  #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);background: -ms-linear-gradient(top,  #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);background: linear-gradient(top,  #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29500', endColorstr='#fb955e',GradientType=0 );}
#oF a.ftr_proteccionalmenor,
#oF a.ftr_childprotection{background: url(/static/comun/img/proteccionmenor.gif) no-repeat 0 3px;padding-left: 20px;}

/* GENERALES ***************************************/
.oF_clear {clear:both;}
#oF .left {float:left;}
#oF .right {float:right;}
#oF .displayNone {display:none;}
#oF .invisible {display: none;}
#oF .oculto {display: none;}


#oF_cookie{width: 100%; margin: 0 auto; /*min-height: 100px;*/ background: url(../img/cookiebg.gif); font-family: Arial; font-size: 12px; margin-top: 30px; margin-bottom: -30px; min-width: 480px; box-shadow: 0 0 15px rgba(0,0,0,0.6); border-top: 2px solid #444; text-align: left}
#oF_cookie div, 
#oF_cookie p,
#oF_cookie a {text-align: left;}  
#oF_cookie p{padding: 0; margin: 0;}
#oF_cookie a{text-decoration: none;}
#oF_cookie #oH_cookieBG{/*position: absolute; left: 0; right: 0;*/ width: 100%; /*min-height: 100px;*/ /*background: url(../img/cookiebg.gif);*/ box-shadow: 0 -30px 50px -25px rgba(0,0,0,0.7) inset;border-bottom: 1px solid #555;}
#oF_cookie #oH_cookie-content{width: 100%; max-width: 960px; margin: 0 auto; padding: 10px 0;/*background: url(../img/cookie_icon.gif) no-repeat 10px 10px;*/ position: relative;}
#oF_cookie #oH_cookie_inner{margin-left: 20px; margin-right: 100px;}
#oF_cookie #oH_cookie_inner .oH_cookie_title{color: #fff; font-family: HelveticaNeueLight, HelveticaNeueLight2, Arial; font-size: 15px; /*margin-bottom: 2px;*/}
#oF_cookie #oH_cookie_inner p{color: #ccc;}
#oF_cookie #oH_cookie_inner a{color: #ff6600; padding-top: 3px; /*padding-left: 12px;*/ display: inline-block; /*background: url(../img/sprite.png) no-repeat 2px -307px;*/ }
#oF_cookie #oH_cookie_inner a:hover{color: #fff;}

#oF_cookie .oH_btn{
    color: #fff;
    font-size: 13px;
    padding: 8px 15px;
    border: none;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkitborder-radius: 6px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    cursor: pointer;
    position: relative;
    background: #ff7c00;
    background: -moz-linear-gradient(top, #f29500 0%, #f17432 50%, #ea5507 51%, #fb955e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f29500), color-stop(50%,#f17432), color-stop(51%,#ea5507), color-stop(100%,#fb955e));
    background: -webkit-linear-gradient(top, #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
    background: -o-linear-gradient(top, #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
    background: -ms-linear-gradient(top, #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
    background: linear-gradient(top, #f29500 0%,#f17432 50%,#ea5507 51%,#fb955e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29500', endColorstr='#ea5507',GradientType=0 );
    position: absolute;
    right: 10px;
    top: 40%;
    cursor: pointer;
}

#oF_cookie .oH_btn:hover{background: #ff8800;}

#oF #oF_social{clear: both; width: 100%; text-align: center; margin-top: 15px; display: block;}
#oF_social ul{display: inline-block;overflow: hidden;}
#oF_social li{float: left; list-style: none; list-style-type: none; list-style-image: none;}
#oF_social a{ padding: 5px; background: rgba(255,255,255,0.1); display: inline-block; border-radius: 4px; margin-left: 4px;}
#oF_social a:hover{background: rgba(255,255,255,0.2);}
#oF_social a:focus{background: #fff;}
#oF_social li.oF_lang{color: #ccc; margin-left: 7px;}
#oF_social a.oF_lang{color: #fff; padding: 10px 5px; font-size: 11px}
#oF_social a.oF_lang .img{margin-right: 5px;vertical-align: middle;}
#oF_social a.oF_social .img{vertical-align: middle;}

@media (max-width: 959px) {
    #oF{width: 100%; min-width: 480px; text-align: center}
    #oF #oF_producto {margin: 0 auto;width: auto; display: inline-block;}
    #oF #oF_producto ul{display: none;}
    #oF .oF_col6 .oF_mod{/*width: 16.4%;*/ box-sizing: border-box;  border-right: 1px solid #444; padding-right: 10px;}
    #oF .oF_media{display: none;}

    #oF .oF_mod p {margin: 0px 0 0px 0;}
    #oF .oF_mod p a, #oF .oF_mod p strong {font-size: 13px; font-weight: bold; padding: 15px 0 15px 0}

    #oF .oF_mod p strong{padding: 0; margin: 0;}

    #oF .oF_mod.oF_mod1{border-left: 1px solid #444;}

    #oF .oF_corporativo {width: auto; text-align: center;}
    #oF .oF_corporativo ul{display: inline-block; border-left: 1px solid #444;}
    #oF .oH_hide-959 {display: none;}
}

@media (max-width: 550px) {
    #oF .oF_mod {padding-left: 10px;}
}